#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-D6e7eWGiyHq9MjIXS2NkPc
key:                  http-download-0.2.0.0-D6e7eWGiyHq9MjIXS2NkPc
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  50358564db77c58ae68501b2cd6049dd
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-D6e7eWGiyHq9MjIXS2NkPc
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-4OSK10v2sp72rwnjVAtuiz
    bytestring-0.10.12.0 conduit-1.3.4.1-8bhNl5Pjtj89EzziiJdOR
    conduit-extra-1.3.5-9ltDBM3BpqCJ1Y0ckJuFZL
    cryptonite-0.28-9maQUPkMdve4HdKCkfrwlI
    cryptonite-conduit-0.2.2-8vGQNG72yxeC6oWVPhl2P0 directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.6-6PrkZMR1IVu6JU0r8JJWJJ
    http-conduit-2.3.8-8jdaQOO4dpTHb4cKltKi3D
    http-types-0.12.3-1e7YJbTuA8QD0T5MJ8H6Lv
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    path-0.8.0-BR066g0KUYmK5RMdXnJRpg
    path-io-1.6.2-8PwhVUNF26mQzYcrcDCTj
    retry-0.8.1.2-AwXMMCwq6WAA4i7dRxBrG5
    rio-0.1.20.0-FvrtRDkUByELR6O9W9Xs7F
    rio-prettyprint-0.1.1.0-H6kA8RnpAz1JIsOiAWBPtd

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

